/*
Theme Name: musicplace-child
Theme URI: http://musicplace.themerex.net/
Author: themerex
Author URI: http://themerex.net/
Template: musicplace
Version: 1.0.0
License: GNU General Public License
License URI: license.txt
*/

@font-face {
    font-family: 'Mjolnir';
    src: url('fonts/Mjolnir.eot');
    src: url('fonts/Mjolnir.woff') format('woff'), url('fonts/Mjolnir.ttf') format('truetype'), url('fonts/Mjolnir.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

h1,h2{
        font-family: 'Mjolnir' !important;
}
.sc_fname, .sc_emailer {
    max-width: 100% !important;
    margin: auto;
    position: relative;
    padding: 0 15px;
}
.sc_fname input {
    color: #9b9c9e !important;
    border-color: rgba(255,255,255,0.1) !important;
    padding: .88em 2.4em !important;
    background: #fff !important;
    margin-bottom: 12px !important;
    font-size: 0.857em;
    letter-spacing: 0.025em;
    border-radius: 5px;
    width: 100%;
    box-sizing: border-box;
}
.single.single-product div.product h1.product_title.entry-title {
    font-family: "Butler (uploaded font)" !important;
}
.single.single-product .product_meta .sku_wrapper, .single.single-product .product_meta .product_id {
    display: none !important;
}
.scheme_original .top_panel_icon.search_wrap {
    background-color: #fafafa;
    margin-right: 34px;
}
.top_panel_icon.search_wrap .search_field {
    border: 0px;
}
/*.ubermenu .ubermenu-item .ubermenu-submenu-drop {
    height: calc(100vh - 130px) !important;
    overflow: scroll !important;
}*/
ul.ubermenu-submenu.ubermenu-submenu-id-1460 {
    height: calc(100vh - 130px) !important;
    overflow: scroll !important;
}
@media screen and (max-width: 768px) {

}